@charset "UTF-8";
ul.MenuBarHorizontal {
	padding: 5px;
	width: 1150px;
	position: absolute;
	height: auto;
	z-index: 1;
}
#header {
	position: absolute;
	height: 150px;
	left: 0px;
	top: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	width: 960px;
	z-index: 1000;
}
#main {
	position: absolute;
	width: 600px;
	top: 210px;
	left: 252px;
	margin: 5px;
	z-index: 5;
	overflow: visible;
}
#sidebar {
	width: 225px;
	margin-right: 15px;
	margin-left: 10px;
	top: 210px;
	background-color: #CFE6DC;
	color: #030;
	margin-top: 15px;
	padding-top: 10px;
	z-index: 10;
	position: absolute;
	left: 0px;
}
#details {	
	width: 300px;
	top: 10px;
	position: absolute;
	left: 620px;
	padding: 10px;
	background-color: #CFE6DC;
	font-size: small;
}
#ssep {
	margin-top: 40px;
	margin-right: 10px;
	margin-bottom: 40px;
	margin-left: 10px;
}
.item {
	clear: left;
	padding: 8px;
	border: thin solid #CCC;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.15);
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.15);
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.15);
	overflow:hidden;
	margin-bottom:15px;
	position:relative;
}
.item p, .item h3 {
	margin-top:0;
	margin-bottom:5px;
}
.detail-right {
	float:right;
	border: thin solid #CCC;
	padding: 5px;
	margin: 5px;
	color: #666;
	font-size:small;
}
.detail-right p {
color:#666666; 
font-style:italic; 
font-size:small;
}
.floatleft { 
	float: left;
	margin-right: 3%;
}
.floatright { 
	float: right;
	margin-left: 3%;
	margin-left: 3%;
}
#main .box_wide {
	float:right;
	width:215px;
	font-size: x-small;
	margin: 10px;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #003300;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #CFE6DC;
	line-height: 130%;
}
.box_wide ul {
	list-style:circle;
	padding-left: 10px;
}
.box_wide li {
	padding-bottom: 1px;
}
.third_bubble {
	width: 30%;
	min-width:150px;
	border: 2px solid #000000;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	float: left;
	margin-right: 2%;
	margin-bottom: 10px;
}
.third_bubble a, .third_bubble a:link, .third_bubble a:visited {
	display:block;
	background: #030;
	color: #FFF;
	font-size:medium;
	font-weight:bold;	
	margin-left:-15px;
	padding-left:10px;
}
.third_bubble a:hover {
	color: #FFF;
	background: #900;
}
#details ul {
	margin-top: 1px;
}
#details li {
	margin-left: -15px;
}
.third_bubble li {
	margin-top: 20px;
	list-style-type:none;
}
.third_bubble li li {
	margin-top:0px;
	font-size:small;
	font-weight: normal;
	list-style-type:disc;
	margin-left:1px;
	background: #FFF;
	color: #000;
}
.third_bubble li li a, .third_bubble li li a:link, .third_bubble li li a:visited {
	font-size:small;
	font-weight: normal;
	list-style-type:disc;
	background: #FFF;
	color: #900;
}
.third_bubble li li a:hover {
	color: #FFF;
	background: #900;
}
.main_bubble {
	width: 30%;
	border: 2px solid #000000;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	text-decoration: none;
	clear: none;
	float: left;
	margin-right: 2%;
	margin-bottom: 10px;
}
.main_bubble_top {
	background-color: #030;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	font-size: large;
	width: auto;
	top: 0px;
	margin: 0px;
	line-height: 150%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.main_bubble_top a, .main_bubble_top a:link, .main_bubble_top a:visited {
	color: #FFF;
	text-decoration: none;
}
.main_bubble_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 150%;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.main_bubble_content p {
	margin:0px;
}
.main_bubble_content ul  {
	margin-left:-20px;
	margin-top:0px;
	font-size: small;
}
#main .box_left {
	float:left;
	width:200px;
	margin: 5px 5px 7px 5px;
	font-size: 9px;
	padding: 3px 7px 3px 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 3px double #003300;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #CFE6DC;
	line-height: 130%;
}
#top_menu {
	position:absolute;
	left: 0px;
	top: 75px;
	margin-left: 12px;
	width: 960px;
	z-index: 1050;
}
.box_narrow  {
	float:right;
	width:150px;
	margin: 5px 5px 7px 5px;
	font-size: 9px;
	padding: 3px 7px 3px 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #003366;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #DEEFFD;
	line-height: 130%;
}
.box_narrow ul {
	margin-left:-20px;
	margin-top:3px;
	margin-bottom:5px;
}
.box_80  {
	float:right;
	width: 80px;
	margin: 5px 5px 7px 5px;
	font-size: 9px;
	padding: 3px 7px 3px 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #003366;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #DEEFFD;
	line-height: 130%;
	font-weight: bold;
}
.box_any {
	width:235px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 5px;
	background-color: #CFE6DC;
	border: 2px solid #003366;
}
.bubble-small-text {
	padding-left: 5px;
	padding-right: 5px;
}
.bubble-small-text ul {
	font-size: small;
	padding-left: 12px;
}
.side_bubble {
	width: 215px;
	border: 2px solid #000000;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	text-decoration: none;
	clear: none;
	float: none;
}
.side_bubble_top {
	background-color: #030;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	font-size: x-large;
	width: auto;
	top: 0px;
	margin: 0px;
	padding: 5px;
}
.side_bubble_top a:link {
	color: #FFF;
	background: #030;
	text-decoration: none;
}
.side_bubble_top a:visited {
	color: #FFF;
	background: #030;
	text-decoration: none;
}
.side_bubble_top a:hover {
	color: #CFF;
	background: #600;
}
.side_bubble_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	padding: 10px;
}
.main_bubble_top-small {
	background-color: #030;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	font-size: ;
	width: auto;
	top: 0px;
	padding: 5px;
	margin-top: -10px;
	margin-right: -10px;
	margin-bottom: 0px;
	margin-left: -10px;
}
.footnote {
	font-size: 8px;
	color: #993300;
}
.star {
	color: #C00;
}
img a {
	border:none;
}
.more, .more a, .more a:link, .more a:visited, .more a:hover, .more a:active, .more a:focus {
	display: inline;
	margin: 0px;
	border: thin dotted #930;
	color: #930;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 4px;
	font-style: italic;
	font-weight: bold;
}
.book, .book a, .book a:link, .book a:visited, .book a:hover, .book a:active, .book a:focus  {
	display: inline;
	margin: 0px;
	border: thin dotted #093;
	color: #093;
	background-color:#9FC;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 4px;
	font-style: italic;
	font-weight: bold;
}
/*
Collapsable content */
.collapsable {
	width: 90%;
}
.collapse-heading {
	color: #fff;
	font-size:x-large;
	padding: 10px 10px 10px 10px;
	cursor: pointer;
	position: relative;
	background-color:#030;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
}
.collapse-heading {
	color: #fff;
	font-size:x-large;
	padding: 10px 10px 10px 40px;
	cursor: pointer;
	position: relative;
	border-radius: 10px;
	-moz-border-radius: 10px;
	margin-bottom: 5px;
	background-color: #030;
	background-image: url(plus.gif);
	background-repeat: no-repeat;
	background-position: 10px;
}
.collapse-heading-active {
	color: #fff;
	font-size:x-large;
	padding: 10px 10px 10px 40px;
	cursor: pointer;
	position: relative;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	background-color: #030;
	background-image: url(minus.gif);
	background-repeat: no-repeat;
	background-position: 10px;
}
.collapse-content {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #030;
	border-right-color: #030;
	border-bottom-color: #030;
	border-left-color: #030;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family:Arial, Helvetica, sans-serif;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
a:link {
	color: #933;
	text-decoration: none;
}
a:visited {
	color: #C66;
	text-decoration: none;
}
a:hover {
	color: #CFF;
	background: #600;
}
.dek {
	font-size: x-large;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
	font-weight: normal;
}
.sidebar {
	color: #030;
	}
.sidebar a:link {
	color: #030;
	text-decoration: none;
}
.sidebar a:visited {
	color: #030;
	text-decoration: none;
}
.sidebar a:hover {
	color: #FFF;
	background: #030;
}
.sidehead {
	color: #FFF;
	background-color: #030;
	padding: 5px;
	font-weight: bold;
	font-size: 18px;
	display: block;
	font-variant: small-caps;
}
.sidehead a:link {
	color: #FFF;
	background: #030;
}
.sidehead a:hover {
	color: #CFF;
	background: #600;
}
.sidehead a:visited {
	color: #FFF;
	background: #030;
}
.bottom_bar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	border: 2px dotted #030;
	padding: 4px;
	margin-left: 2px;
}
.image_350 {
	font-size: 10px;
	line-height: 100%;
	float: left;
	width: 350px;
	margin-right: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #003366;
}
.image_left {
	font-size: 10px;
	line-height: 100%;
	float: left;
	width: 40%;
	min-width: 200px;
	margin-right: 20px;
	margin-bottom: 10px;
	border-bottom: 1px solid #003366;
}
.image_left img {
	width: 100%;
	height:auto;
}
.image_left_v {
	font-size: 10px;
	line-height: 100%;
	float: left;
	width: 30%;
	min-width: 120px;
	margin-right: 20px;
	margin-bottom: 10px;
	border-bottom: 1px solid #003366;
}
.image_left_v img {
	width: 100%;
	height:auto;
}
.image {
	font-size: small;
	line-height: 100%;
	width: 45%;
	min-width: 120px;
	max-width: 480px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid #030;
}
.image img {
	width: 100%;
	height:auto;
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
}
.hotel_images {
	float: left;
	position: relative;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	padding-bottom: 5px;
	padding-right: 10px;
	width: 110px;
	font-size: 10px;
}
.image_thumb {
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
	font-size:small;
	font-style:italic;
}
.image_right {
	font-size: 10px;
	line-height: 100%;
	float: right;
	width: 40%;
	min-width: 200px;
	margin-left: 20px;
	margin-bottom: 10px;
	border-bottom: 1px solid #003366;
}
.image_right img {
	width: 100%;
	height:auto;
}
.image_right_v {
	font-size: 10px;
	line-height: 100%;
	float: right;
	width: 30%;
	min-width: 120px;
	margin-left: 20px;
	margin-bottom: 10px;
	border-bottom: 1px solid #003366;
}
.image_right_v img {
	width: 100%;
	height:auto;
}
.floatleft { 
	float: left;
	margin-right: 3%;
}
.floatright { 
	float: right;
	margin-right: 3%;
	margin-left: 3%;
}
.copy {
	font-size: 10px;
	font-style: italic;
	text-align: center;
	clear: both;
}
.tips li {
	list-style-type: circle;
	margin-bottom: 1em;
	clear: left;
}
.tips li li {
	list-style-type:disc;
	margin-bottom:auto;
}
h4 {
	font-size: large;
	display: inline;
	padding-right: 6px;
	padding-left: 0px;
	padding-top: 4px;
	line-height: 150%;
	font-weight: bold;
}
ol {
	list-style-position: inside;
}
ul {
	list-style-position: outside;
}
.clear {
	clear:left
}
.green_button {
	background-color: #390;
	font-family:Arial, Helvetica, sans-serif;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: x-large;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	text-decoration: none;
	box-shadow: 5px 5px 6px #666;
	-webkit-box-shadow: 5px 5px 6px #666;
	-moz-box-shadow: 5px 5px 6px #666;
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#666, offX=5, offY=5, positive=true);
	text-shadow:0 -1px 1px #000;
	background-image:-moz-linear-gradient(top,#C9F6D2,#390);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#C9F6D2),color-stop(1,#390));
	-msfilter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#C9F6D2', EndColorStr='#390')";
	color: #FFF;
}
.green_button a:link {
	color:#FFF;
	text-decoration: none;
	background-color:transparent;
}
.green_button a:visited {
	color:#FFF;
	text-decoration: none;
}
.green_button:hover {
	color:#FFF;
	background-color:transparent;
	background-image:-moz-linear-gradient(top,#390,#C9F6D2);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#390),color-stop(1,#C9F6D2));
	-msfilter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#390', EndColorStr='#C9F6D2')";
}
.top-pic {
	font-size: x-small;
	font-style: italic;
	text-align: right;
	padding-bottom: 10px;
	padding-right: 20px;
}
.dropshadow {
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	margin-bottom: 10px;
}
.image-left-25 {
	float:left;
	max-width: 30%;
	margin-right: 1em;
	margin-bottom: 1em;
	}
.image-left-25 img {
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	width: 100%;
}
.image-right-25 {
	float:right;
	width: 100%;
	clear:both;
	margin-top: 10px;
}
.time {
	color: #666;
	border: 1px solid #090;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
	font-size: small;
	display: inline;
	background-color: #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-moz-border-radius: 3px;
}
.book-lg {
	border: thick outset #090;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	font-size:xx-large;
	background-color: #060;
	padding: 5px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	line-height: 110%;
	width: 100px;
	clear: both;
}
.book-lg a:link, .book-lg a:visited {
	text-decoration:none;
	color: #FFF;
}
.book-lg a:hover {
	text-decoration:none;
	color: #FFF;
	background-color:#0099FF;
}
.item-entire-linked {
	position:absolute;
	width:100%;
	height:100%;
	z-index:1;
	background-image:url(../images/misc/empty.gif);
	left: -22px;
	top: 6px;
}
.item-entire-linked a:link, .item-entire-linked a:visited {
	background-color:#FFF;
}
.item-entire-linked:hover, .item-entire-linked:active, .item-entire-linked:focus {
	top:0px;
	left:0px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-moz-border-radius: 8px;
	box-shadow: inset 0 0 3px 3px #660000;
	-moz-box-shadow: inset 0 0 3px 3px #660000;
	-webkit-box-shadow: inset 0 0 3px 3px #660000;
}
.item-interior-link {
	position:relative;
	z-index:2;
}
/* Viator */
#viatorWidget {
	font-size: 12px;
    line-height: 1.3;
    text-align: left;
}

#viatorWidget a {
    font-weight: bold;
    text-decoration: none;
}

#viatorWidget a:hover {
    text-decoration: underline;
}

#viatorWidget a img {
   border: 0;
    float: left;
    margin: 0 5px 5px 7px;
    width: 75px;
    height: 75px;
    color: #00759a;
    font-size: 11px;
    font-weight: normal;
}

#viatorWidget ul {
    font-size: 11px;
    list-style: none;
    margin: 0;
    padding: 0 7px 0;
}

#viatorWidget p {
    margin: 0;
    padding: 0 7px;
    text-align: left;
}

#viatorWidget strong {
    font-weight: bold;
}

#viatorWidget .widget_header {
	padding: 5px;
}

#viatorWidget .widget_body { padding-bottom: 0; }

#viatorWidget .widget_entry {
    padding: 5px 0 10px;
}

#viatorWidget .price {
    float: left;
    font-weight: bold;
    font-size: 11px;
    padding-right: 5px;
}

#viatorWidget .price_desc {
    float: left;
    font-size: 11px;
}

#viatorWidget .price_format { margin-bottom: 5px; }

#viatorWidget .extract {
    clear: both;
}

#viatorWidget .extract a {
    font-weight: normal;
}

#viatorWidget.widget_horizontal .widget_entry {
    float: left;
    padding-bottom: 5px;
}

#viatorWidget.widget_horizontal img {
	margin-left: 0;
}

#viatorWidget .more_info {
    padding-bottom: 10px; 
    clear: both;
}

/* Clearing
-------------------------------------------------------------- */

.clearfix:after,
.widget_body:after,
.widget_entry .price_format:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix,
.widget_body,
.widget_entry .price_format { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix,
* html .widget_body,
* html .widget_entry .price_format { height: 1%; }

.clearfix,
.widget_body,
.widget_entry .price_format { display: block; }
/* End hide from IE-mac */

    #viatorWidgetDiv_d64ef083 { color: #000000; font-family: 'Arial'; font-weight: normal; }
    #viatorWidgetDiv_d64ef083 .widget_header { background-color: #030; color: #FFFFFF; font-family: 'Verdana'; font-weight: bold; font-size: x-large; }
    #viatorWidgetDiv_d64ef083 .widget_body { background-color: #CFE6DC; }
    #viatorWidgetDiv_d64ef083 .widget_horizontal .widget_entry { background-color: #CFE6DC; width: 43px; }
    #viatorWidgetDiv_d64ef083 .widget_product_title{ color:#933; }
    #viatorWidgetDiv_d64ef083 .widget_more_info{ color:#933; }
    
    #viatorWidgetDiv_d64ef083 .widget_more_tours{ color:#933; }